This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1296136 - ghc-haskell-src-exts-1.18.2 is available
ghc-haskell-src-exts-1.18.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-haskell-src-exts (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
haskell-src-exts-1.17.1:ok
: FutureFeature, Triaged
Depends On:
Blocks: 1296133 1142930
  Show dependency treegraph
 
Reported: 2016-01-06 07:16 EST by Upstream Release Monitoring
Modified: 2017-03-01 03:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-01 03:12:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.17.1 (#1296136) (1.07 KB, patch)
2016-01-06 07:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.53 KB, patch)
2017-02-12 07:17 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-06 07:16:52 EST
Latest upstream release: 1.17.1
Current version/release in rawhide: 1.16.0.1-2.fc23
URL: http://hackage.haskell.org/package/haskell-src-exts

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-06 07:17:06 EST
Created attachment 1112130 [details]
[patch] Update to 1.17.1 (#1296136)
Comment 2 Upstream Release Monitoring 2016-01-06 09:12:07 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12434860
Comment 3 Jens Petersen 2016-06-22 07:14:41 EDT
fhbz: No missing dependencies for haskell-src-exts-1.17.1 
according to cblrpm missingdeps
Comment 4 Upstream Release Monitoring 2017-02-12 07:17:00 EST
Latest upstream release: 1.18.2
Current version/release in rawhide: 1.16.0.1-3.fc25
URL: https://hackage.haskell.org/package/haskell-src-exts

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1149/
Comment 5 Upstream Release Monitoring 2017-02-12 07:17:27 EST
Patching or scratch build for ghc-haskell-src-exts-1.16.0.1 failed.
Comment 6 Upstream Release Monitoring 2017-02-12 07:17:29 EST
Created attachment 1249506 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2017-02-12 07:17:32 EST
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2017-02-24 12:12:06 EST
petersen's ghc-haskell-src-exts-1.18.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=861783
Comment 9 Jens Petersen 2017-03-01 03:12:40 EST
ghc-haskell-src-exts-1.18.2-1.fc26

Note You need to log in before you can comment on or make changes to this bug.